﻿.StructuredSearch_FullSearchBox_SearchFields 
{
	width:100%;
}

.StructuredSearch_FullSearchBox_FormLabel 
{
	float:left;
	width:75px;
	margin-bottom:5px;
	margin-right:5px;
}

.StructuredSearch_FullSearchBox_FormControl 
{
	float:left;
	margin-bottom:5px;
	width:308px;
}

.StructuredSearch_FullSearchBox_VFormLabel 
{
	margin-bottom:5px;
}

.StructuredSearch_FullSearchBox_VFormControl 
{
	margin-bottom:10px;
	width:390px;
}

.StructuredSearch_FullSearchBox_AdvancedFiltersContainer
{
	margin-top:5px;
}

.StructuredSearch_FullSearchBox_AllFilters 
{
	width:388px;
}

.StructuredSearch_FullSearchBox_SearchButton 
{
	float:right;
}

.StructuredSearch_FullSearchBox_AdvancedSearchButton 
{
	float:right;
	margin-right:10px;
}